{
  "idCTAConsentTitle": "Outlook ഉപയോഗിക്കുന്നതിന് സ്വപ്രേരിത അപ്‌ഡേറ്റുകൾഅനുവദിക്കുക",
  "idCTAConsentBody": "Outlook-ൽ നിങ്ങളുടെ മെയിലും കലണ്ടറും ആക്‌സസ് ചെയ്യാൻ, നിങ്ങൾ സ്വപ്രേരിത അപ്‌ഡേറ്റുകൾ അനുവദിക്കേണ്ടതുണ്ട്. ആപ്പ് ക്രമീകരണത്തിൽ നിങ്ങൾക്ക് ഇത് എപ്പോഴും മാറ്റാൻ കഴിയും.",
  "idResetOutlookDialogTitle": "Outlook റിപ്പയർ ചെയ്യുക",
  "idResetOutlookDialogBody": "ഇത് പ്രാദേശിക ക്രമീകരണങ്ങളും സംരക്ഷിക്കപ്പെടാത്ത Outlook ഡാറ്റയും ഇല്ലാതാക്കും. തുടരാൻ താൽപ്പര്യമുണ്ടോ?",
  "idRecoveryModeOutlookDialogTitle": "Outlook റിപ്പയർ ചെയ്യുക",
  "idRecoveryModeOutlookDialogBody": "Outlook ആരംഭിക്കുന്നതിൽ പ്രശ്നമുണ്ട്. അത്യാവശ്യകാര്യങ്ങളിൽ മാത്രം തുടങ്ങുന്നതെങ്ങനെ?",
  "idRepairOutlookDialogTitle": "Outlook ആരംഭിക്കുന്നതിൽ പ്രശ്നമുണ്ട്",
  "idRepairOutlookDialogBody": "ലോക്കൽ ക്രമീകരണവും സംരക്ഷിക്കപ്പെടാത്ത ഡാറ്റയും ഇല്ലാതാക്കിക്കൊണ്ട് Outlook റിപ്പയർ ചെയ്യും. തുടരണോ?",
  "idComprehensiveRecoveryDialogTitle": "Outlook റിപ്പയർ ചെയ്യുക",
  "idComprehensiveRecoveryDialogBody": "Outlook അപ്രതീക്ഷിതമായ ഒരു പ്രശ്നത്തിലേക്ക് കടന്നു. അത്യാവശ്യകാര്യങ്ങളിൽ മാത്രം തുടങ്ങുന്നതെങ്ങനെ?"
}